uuid: 62627fab-c922-4a56-8bf2-8ee0b509b17a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_upload_sponsors_file
    - paragraphs.paragraphs_type.sponsors
  module:
    - file
id: paragraph.sponsors.field_upload_sponsors_file
field_name: field_upload_sponsors_file
entity_type: paragraph
bundle: sponsors
label: 'Upload Sponsors file'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx ppt pptx xls xlsx'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
